<?xml version="1.0"?>
<doc>
<assembly>
<name>
CSVideoConverterExampleVB
</name>
</assembly>
<members>
<member name="T:CSVideoConverterExampleVB.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:CSVideoConverterExampleVB.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:CSVideoConverterExampleVB.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="T:CSVideoConverterExampleVB.frmMain">
 <summary>
 The main example of using the CSVideoConverter library.
 </summary>
</member>
<member name="F:CSVideoConverterExampleVB.frmMain._CSVideoConverter">
 <summary>
 Create new instance of the CSVideoConverter library.
 </summary>
</member>
<member name="T:CSVideoConverterExampleVB.frmMain.CSharpImpl">
 <summary>
 CSharpImpl helper class
 </summary>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.frmMain_Load(System.Object,System.EventArgs)">
 <summary>
 frmMain_Load
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cmdMediaProperties_Click(System.Object,System.EventArgs)">
 <summary>
 Get all the information about the source media file in a new window
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.IsAudio">
 <summary>
 The real time preview works on video files only. Check if the destination is audio.
 </summary>
 <returns></returns>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cmdConvert_Click(System.Object,System.EventArgs)">
 <summary>
 Convert
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cmdStop_Click(System.Object,System.EventArgs)">
 <summary>
 Stop.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cmdPause_Click(System.Object,System.EventArgs)">
 <summary>
 Pause.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cmdResume_Click(System.Object,System.EventArgs)">
 <summary>
 Resume.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cmdOpenMedia_Click(System.Object,System.EventArgs)">
 <summary>
 Open media file and get the information.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cboDestinationFormat_SelectedIndexChanged(System.Object,System.EventArgs)">
 <summary>
 Set the destination format of the destination file.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.frmMain_FormClosing(System.Object,System.Windows.Forms.FormClosingEventArgs)">
 <summary>
 Safe exit. 
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSVideoConverterExampleVB.frmMain.cmdOrderLicense_Click(System.Object,System.EventArgs)">
 <summary>
 Order a license.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
</members>
</doc>
